<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../../DTD/structure.dtd" []>
<DDDB>
  <detelem name = "Gap1" classID="11007">
    <geometryinfo lvname = "/dd/Geometry/DownstreamRegion/Muon/M1R4Cham/lvGasGap"
                 support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M1/R4/Cham001"
                   npath = "pvGap1" />
    <detelemref href ="#GasGap1" />
  </detelem>
  <detelem name = "Gap2" classID="11007">
    <geometryinfo lvname = "/dd/Geometry/DownstreamRegion/Muon/M1R4Cham/lvGasGap"
                 support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M1/R4/Cham001"
                   npath = "pvGap2" />
    <detelemref href ="#GasGap2" />
  </detelem>
  <detelem name = "GasGap1" classID="11007">
    <geometryinfo lvname = "/dd/Geometry/DownstreamRegion/Muon/M1R4Cham/lvGasGapLayer5"
                 support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M1/R4/Cham001/Gap1"
                   npath = "pvGapLayer5" />
  </detelem>
  <detelem name = "GasGap2" classID="11007">
    <geometryinfo lvname = "/dd/Geometry/DownstreamRegion/Muon/M1R4Cham/lvGasGapLayer5"
                 support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M1/R4/Cham001/Gap2"
                   npath = "pvGapLayer5" />
  </detelem>
</DDDB>
